.d-none {
    display: none;
}
.flash-messages-wrapper {
    position: relative;
}
.flash-messages {
    position: fixed;
    bottom: 10px;
    right: 30px;
    z-index: 2;
}
.ml-30 {
    margin-left: 30px;
}
.theme-pink {
    color: #FF0077;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .error-responsive-width {
        width: 53vw !important;
    }
    .success-responsive-width {
        width: 24vw !important;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .error-responsive-width {
        width: 57vw !important;
    }
    .success-responsive-width {
        width: 74vw !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .error-responsive-width {
        width: 73vw !important;
    }
    .success-responsive-width {
        width: 55vw !important;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .error-responsive-width {
        width: 53vw !important;
    }
    .success-responsive-width {
        width: 42vw !important;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .error-responsive-width {
        width: 29vw !important;
    }
    .success-responsive-width {
        width: 23vw !important;
    }
}

